.accordion {
	cursor: pointer;
	padding: 18px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 20px;
	font-weight: 600;
	transition: 0.4s;
}

.accordion2 {
	cursor: pointer;
	border: none;
	text-align: left;
	outline: none;
	font-size: 20px;
	font-weight: 600;
	transition: 0.4s;
}

.active,
.accordion:hover,
.accordion2:hover {
	background-color: #0abab5;
}

.panel {
	display: none;
	overflow: hidden;
}




div[class*='preorder-container-'].product__image-container {
	overflow: visible;
}

#Collection .grid--view-items {
	overflow: visible;
}

div[class*='preorder-container-'],
li[class*='preorder-container-'],
td[class*='preorder-container-'] {
	position: relative;
}

.preorder-badge.rectangle {
	position: absolute;
	top: 20px;
	right: 20px;
	padding: 10px;
	width: 20%;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	overflow: hidden;
}

.preorder-badge.circle {
	display: table;
	position: absolute;
	top: 20px;
	right: 20px;
	padding: 10px;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	overflow: hidden;
}

.preorder-badge.circle span {
	display: table-cell;
	vertical-align: middle;
}

.preorder-badge.ribbon {
	position: absolute;
	right: -5px;
	top: -5px;
	z-index: 1;
	overflow: hidden;
	width: 75px;
	height: 75px;
	text-align: right;
}

.preorder-badge.ribbon span {
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	line-height: 20px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	width: 100px;
	display: block;
	position: absolute;
	top: 19px;
	right: -21px;
}

.preorder-badge.ribbon span::before {
	content: "";
	position: absolute;
	left: 0px;
	top: 100%;
	z-index: -1;
	border-left: 3px solid #888888;
	border-right: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #888888;
}

.preorder-badge.ribbon span::after {
	content: "";
	position: absolute;
	right: 0px;
	top: 100%;
	z-index: -1;
	border-left: 3px solid transparent;
	border-right: 3px solid #888888;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #888888;
}

.cart__row .preorder-badge {
	display: none;
}

@media only screen and (max-width: 600px) {
	.preorder-badge.circle {
		top: 10px;
		right: 10px;
		padding: 5px;
		width: 60px;
		height: 60px;
		border-radius: 50%;
		text-align: center;
		font-weight: bold;
		overflow: hidden;
		line-height: 16px;
		font-size: 12px;
	}
}

/* PN MIXED CART WARNING MODAL CSS */
.jquery-modal.blocker.current {
	z-index: 999999999;
}

.pn-mixed-cart-warning-title {
	margin-top: 30px;
	margin-bottom: 10px;
	text-align: center;
}

.pn-modal {
	opacity: 1;
	display: none;
	overflow: visible;
	padding: 0px;
}

.pn-manual-modal-container {
	display: block;
	/* Hidden by default */
	position: fixed;
	/* Stay in place */
	z-index: 9999;
	/* Sit on top */
	left: 0;
	top: 0;
	width: 100%;
	/* Full width */
	height: 100%;
	/* Full height */
	overflow: auto;
	/* Enable scroll if needed */
	background-color: rgb(0, 0, 0);
	/* Fallback color */
	background-color: rgba(0, 0, 0, 0.4);
	/* Black w/ opacity */
}

.pn-manual-modal-content {
	background-color: #fefefe;
	margin: 15% auto;
	/* 15% from the top and centered */
	padding: 20px;
	border: 1px solid #888;
	width: 80%;
	/* Could be more or less, depending on screen size */
	max-width: 600px;
}

.pn-mixed-cart-warning-content {
	text-align: center;
}

#pn-modal-close-btn {
	float: right;
	font-size: 22px;
	cursor: pointer;
}

.loading-image {
	width: 85px;
}

.loader {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	overflow: auto;
	right: 0;
	bottom: 0;
	background-color: rgba(255, 255, 255, 0.79);
	display: none;
	align-items: center;
	justify-content: center;
}

.ui-widget-overlay {
	opacity: 0.6 !important;
	background: #fff !important;
}

.ui-dialog {
	position: fixed !important;
	height: auto;
	width: 300px;
	top: 0 !important;
	left: 363.5px;
	display: block;
	z-index: 10000000000;
}

progress {
	text-align: center;
	height: 1.6em;
	width: 100%;
	border: none;
	/* Set the progressbar to relative */
	position: relative;
	border-radius: 4px;
	color: white;
	overflow: hidden;
}

progress:before {
	content: attr(data-label);
	font-size: 0.8em;
	vertical-align: 0;
	/*Position text over the progress bar */
	position: absolute;
	left: 0;
	right: 0;
}

progress::-webkit-progress-bar {
	background-color: #f5f5f5;
}

.nav-progress::-webkit-progress-bar {
	background-color: #ffffff !important;
}

progress::-webkit-progress-value {
	background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
	-webkit-background-size: 40px 40px;
	background-size: 40px 40px;
	background-color: #5cb75c;
}

progress::-moz-progress-bar {
	background-color: #f5f5f5;
}

.progress_percent {
	left: 9px;
	display: flex;
	position: absolute;
	z-index: 100;
	margin-left: 64%;
}

.pg-mg {
	margin-left: 50%;
}

.setting-note {
	padding-left: 20px;
}

.watch-later-btn {
	background-color: #fff;
	border-color: #ccc;
	box-shadow: none;
	color: #333;
	display: flex;
	align-items: center;
}

.watch-later-btn span {
	margin-right: 6px;
	position: relative;
	top: 2px;
}

.watch-later-btn img {
	height: 20px;
	width: 20px;
}

.line-through {
	text-decoration: line-through;
}

/*notify email popup css*/
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&display=swap');

#notify-stock-back-modal .bg-black,
.ordersfy-modal {
	font-family: 'Josefin Sans', sans-serif;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 555;
}

#notify-stock-back-modal .bg-black {
	background-color: rgba(0, 0, 0, 0.3);
}

#notify-stock-back-modal .inner-container {
	position: relative;
	z-index: 556;
	width: 100%;
	max-width: 420px;
	padding: 15px;
}

#notify-stock-back-modal .white-box-in {
	padding: 20px;
	background-color: #fff;
	border-radius: 6px;
	position: relative;
}

#notify-stock-back-modal .white-box-in h1 {
	font-weight: 500;
	font-size: 24px;
	margin: 5px 0;
}

#notify-stock-back-modal .white-box-in p {
	margin-top: 0;
	line-height: 24px;
	font-size: 16px;
	margin-bottom: 15px;
}

#notify-stock-back-modal .email-form {
	border-top: 1px solid #e4e4e4;
	padding-top: 15px;
}

#notify-stock-back-modal .email-form input {
	width: 100%;
	border: 1px solid #e4e4e4;
	padding: 10px 15px;
	font-weight: 500;
	font-size: 16px;
	border-radius: 3px;
	outline: none;
	-moz-transition: .3s linear;
	-webkit-transition: .3s ease-out;
	transition: .3s linear;
	margin-bottom: 10px;
}

#notify-stock-back-modal .email-form input:focus {
	border-color: #212b36;
}

#notify-stock-back-modal .error-field input {
	border-color: #dc3545 !important;
}

#notify-stock-back-modal .error-field .error {
	color: #dc3545;
	font-size: 14px;
}

#notify-stock-back-modal .email-form .notify-btn {
	width: 100%;
	background-color: #212b36;
	color: #fff;
	padding: 10px 15px;
	text-align: center;
	margin-top: 15px;
	display: block;
	border: 0;
	border-radius: 6px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 1px;
	margin-bottom: 15px;
	cursor: pointer;
}

#notify-stock-back-modal .powerby {
	color: #fff;
	text-decoration: none;
	margin-top: 15px;
	display: inline-flex;
	align-items: center;
}

#notify-stock-back-modal .text-center {
	text-align: center;
}

#notify-stock-back-modal .cross-me {
	display: inline-flex;
	padding: 15px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 22;
	cursor: pointer;
}

/*partial payment css*/
.c-widget {
	max-width: 400px;
	/*margin: 0 auto;*/
}

.c-widget .sd_payment_type {
	float: left;
	width: 100%;
	margin: 10px 0 5px;
}

.c-widget .sd_payment_type label {
	float: left;
	width: 100%;
	font-size: 14px;
}

.c-widget .product-form__item label {
	display: block;
}

.c-widget .sd_payment_type.sd-custom-price-type span {
	width: 100%;
	padding: 0;
	float: left;
	margin: 10px 0 0;
	padding-right: 15px;
}

.c-widget .sd_payment_type [type="radio"]:checked+label,
.c-widget .sd_payment_type [type="radio"]:not(:checked)+label {
	position: relative;
	padding-left: 40px;
	cursor: pointer;
	line-height: 20px;
	display: inline-block;
	color: #666;
}

.c-widget .sd_payment_type span label {
	border: 1px solid #e0e0e0;
	padding: 10px;
	font-size: 14px;
	color: #707070;
	font-weight: 500;
	margin-bottom: 5px;
	border-radius: 4px;
}

.c-widget .sd_payment_type label {
	float: left;
	width: 100%;
	font-size: 14px;
}

.c-widget .sd_payment_type [type="radio"]:checked+label:before,
.c-widget .sd_payment_type [type="radio"]:not(:checked)+label:before {
	content: '';
	position: absolute;
	left: 10px;
	top: 11px;
	width: 18px;
	height: 18px;
	border: 1px solid #ddd;
	border-radius: 18px;
	background: #fff;
}

.c-widget .sd_payment_type [type="radio"]:not(:checked)+label:after {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}

.c-widget .sd_payment_type [type="radio"]:checked+label:after,
.c-widget .sd_payment_type [type="radio"]:not(:checked)+label:after {
	content: '';
	position: absolute;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	left: 17px;
	top: 15px;
	width: 5px;
	height: 8px;
	border: solid #ffffff;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
}

.c-widget .sd_payment_type [type="radio"]:checked,
.c-widget .sd_payment_type [type="radio"]:not(:checked) {
	position: absolute;
	left: -9999px;
}

.c-widget .sd_payment_type [type="radio"]:checked+label:before {
	background-color: #007bff;
	border-color: #007bff;
}

.c-widget .sd-span-custompart-price {
	border: 1px solid #ddd;
	max-width: 150px;
	display: flex;
	align-items: center;
	border-radius: 4px;
	min-height: 42px;
}

.c-widget .sd-span-custompart-price span.sd-cust-currency {
	padding: 5px 15px;
	border-right: 1px solid #ccc;
	display: inline-block;
	font-size: 15px;
	font-weight: 600;
}

.c-widget input.price-input-preorder {
	padding: 7px 15px;
	border: 0px;
	outline: none;
	min-height: unset;
	font-size: 15px;
	width: 100%;
	display: inline-block;
}

.partial-initial-payment {
	color: #68b562;
	font-size: 15px;
}

.pn-partial-payment {
	display: block;
	width: 100%;
}

.pn-partial-payment ul {
	display: inline-block;
	/*-webkit-box-shadow: 0px 0px 10px 1px rgb(0 0 0 / 10%);*/
	margin: 20px 0;
	border: 1px solid #fff;
	font-size: 14px;
}

.pn-partial-payment ul li {
	padding: 10px;
	display: flex;
	justify-content: space-between;
}

.pn-partial-payment ul li.active {
	background-color: #00800017;
}

.pn-partial-payment ul li span {
	min-width: 150px;
	text-align: left;
	margin-right: 10px;
	word-break: break-word;
}

.pn-original-subtotal {
	text-decoration: line-through;
	display: inline-block;
}

.pn-discounted-subtotal {
	font-weight: bold;
	margin-left: 20px;
	display: inline-block;
	font-size: 1.3em;
}

.pn-line-item-original-price {
	text-decoration: line-through;
}

.pn-line-item-discounted-price {
	font-size: 1.2em;
	margin-left: 8px;
}